.cs70-332 .container-body,
.cs70-332 #innermaincol,
.cs70-332 .pagestyle {
  color: #000000;
  background-color: #ffffff;
}
.cs70-332 a {
  color: #000000;
}
.cs70-332 a:hover {
  color: #000000;
}
.cs70-332.preview {
  background-color: #ffffff;
}
.cs70-332.menustrip {
  background-color: #000000;
}
.cs70-332.midstrip {
  background-color: #f9f7f2;
}
.cs70-332.lowerstrip {
  background-color: #33366b;
}
.cs70-332.sidebar {
  background-color: #ffffff;
}
.cs70-332.clr1 {
  background-color: #33366b;
}
.cs70-332.clr2 {
  background-color: #8c8267;
}
.cs70-332.clr3 {
  background-color: #51528c;
}
.cs70-332.clr4 {
  background-color: #ad9b3b;
}
.cs70-332.clr5 {
  background-color: #000000;
}
.cs70-332.clr6 {
  background-color: #ffffff;
}
.cs70-332 #sbar,
.cs70-332 #sidebarcol {
  color: #000000;
  background-color: #ffffff;
}
.cs70-332 #sbar a,
.cs70-332 #sidebarcol a {
  color: #000000;
}
.cs70-332 #sbar a:hover,
.cs70-332 #sidebarcol a:hover {
  color: #000000;
}
.cs70-332 #strip {
  color: #51528c;
  background-color: #f9f7f2;
}
.cs70-332 #strip a {
  color: #3e3f6c;
}
.cs70-332 #strip a:hover {
  color: #35365c;
}
.cs70-332 #inftr {
  color: #f9f7f2;
  background-color: #33366b;
}
.cs70-332 #inftr a {
  color: #e9e2cf;
}
.cs70-332 #inftr a:hover {
  color: #e1d7be;
}
.cs70-332 .navbar-default .navbar-nav > .open > a,
.cs70-332 .navbar-default .navbar-nav > .open > a:hover,
.cs70-332 .navbar-default .navbar-nav > .open > a:focus,
.cs70-332 .menu-tmpl-hover {
  color: #f9f7f2;
  background-color: #ad9b3b;
}
.cs70-332 .dropdown-menu > li > a {
  color: #ad9b3b;
  background-color: #f9f7f2;
}
.cs70-332 .dropdown-menu > li > a:hover,
.cs70-332 .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #ad9b3b;
}
.cs70-332 .navbar {
  background: #000000;
}
.cs70-332 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #000000;
  border-bottom: 4px solid #000000;
}
.cs70-332 .navbar .dropdown-menu:after {
  border-bottom-color: #4d4d4d;
}
.cs70-332 .navbar-default {
  border-color: #000000;
}
.cs70-332 .navbar-default .navbar-nav > li > a {
  color: #f9f7f2;
  text-transform: uppercase;
}
.cs70-332 .navbar-default .navbar-brand {
  color: #f9f7f2;
}
.cs70-332 .navbar .navbar-nav > li > a:hover,
.cs70-332 .navbar .navbar-nav > li > a:focus {
  color: #f9f7f2;
  background-color: #ad9b3b;
}
.cs70-332 .navbox {
  color: #f9f7f2;
  background-color: #000000;
}
.cs70-332 .navbar-brand,
.cs70-332 .navbar-default .navbar-brand,
.cs70-332 .navbar-default .navbar-text {
  color: #f9f7f2;
}
.cs70-332 .navbar-brand:hover,
.cs70-332 .navbar-brand:focus,
.cs70-332 .navbar-default .navbar-brand:hover,
.cs70-332 .navbar-default .navbar-brand:focus,
.cs70-332 .navbar-default .navbar-text:hover,
.cs70-332 .navbar-default .navbar-text:focus {
  color: #d9ccac;
  background-color: #000000;
}
.cs70-332 .navbar-text {
  color: #f9f7f2;
}
.cs70-332 ul.vert-menu li,
.cs70-332 ul.vert-menu li a,
.cs70-332 ul.vert-menu li a:focus,
.cs70-332 ul.vert-menu li>a.vtmnu-section {
  color: #f9f7f2;
  background-color: #000000;
}
.cs70-332 ul.vert-menu li a:hover {
  color: #f9f7f2;
  background-color: #ad9b3b;
}
.cs70-332 .vert-menu ul.in,
.cs70-332 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs70-332 .vert-menu .subnav li a {
  color: #ad9b3b;
  background-color: #f9f7f2;
}
.cs70-332 .vert-menu .subnav li a:hover,
.cs70-332 .vert-menu .subnav li a.mnu-selected {
  color: #ffffff;
  background-color: #ad9b3b;
}
.cs70-332 .txtbg1 {
  background-color: #000000;
  color: #f9f7f2;
}
.cs70-332 .txtbg1 a,
.cs70-332 .txtbg1 a:hover {
  color: #e9e2cf !important;
}
.cs70-332 .txtbg2 {
  background-color: #ad9b3b;
  color: #f9f7f2;
}
.cs70-332 .txtbg2 a,
.cs70-332 .txtbg2 a:hover {
  color: #e9e2cf !important;
}
.cs70-332 .txtbg3 {
  background-color: #f9f7f2;
  color: #ad9b3b;
}
.cs70-332 .txtbg3 a,
.cs70-332 .txtbg3 a:hover {
  color: #87792e !important;
}
.cs70-332 .txtbg4 {
  background-color: #ad9b3b;
  color: #ffffff;
}
.cs70-332 .txtbg4 a,
.cs70-332 .txtbg4 a:hover {
  color: #e6e6e6 !important;
}
.cs70-332 .txtbg5 {
  background-color: #ad9b3b;
  color: #000000;
}
.cs70-332 .txtbg5 a,
.cs70-332 .txtbg5 a:hover {
  color: #000000 !important;
}
.cs70-332 .txtbg6 {
  background-color: #33366b;
  color: #f9f7f2;
}
.cs70-332 .txtbg6 a,
.cs70-332 .txtbg6 a:hover {
  color: #e9e2cf !important;
}
.cs70-332 .txtbg7 {
  background-color: #8c8267;
  color: #ffffff;
}
.cs70-332 .txtbg7 a,
.cs70-332 .txtbg7 a:hover {
  color: #e6e6e6 !important;
}
.cs70-332 .txtbg8 {
  background-color: #8c8267;
  color: #f9f7f2;
}
.cs70-332 .txtbg8 a,
.cs70-332 .txtbg8 a:hover {
  color: #e9e2cf !important;
}
.cs70-332 .txtbg9 {
  background-color: #51528c;
  color: #ffffff;
}
.cs70-332 .txtbg9 a,
.cs70-332 .txtbg9 a:hover {
  color: #e6e6e6 !important;
}
.cs70-332 .txtbg10 {
  background-color: #000000;
  color: #bab5a7;
}
.cs70-332 .txtbg10 a,
.cs70-332 .txtbg10 a:hover {
  color: #a49d8a !important;
}
.cs70-332 .txtbg11 {
  background-color: #ffffff;
  color: #ad9b3b;
}
.cs70-332 .txtbg11 a,
.cs70-332 .txtbg11 a:hover {
  color: #87792e !important;
}
.cs70-332 .txtbg12 {
  background-color: #f9f7f2;
  color: #51528c;
}
.cs70-332 .txtbg12 a,
.cs70-332 .txtbg12 a:hover {
  color: #3e3f6c !important;
}
.cs70-332 .txtbg13 {
  background-color: #ffffff;
  color: #000000;
}
.cs70-332 .txtbg13 a,
.cs70-332 .txtbg13 a:hover {
  color: #000000 !important;
}
.cs70-332 .colorpick.txtbg14 {
  display: none;
}
.cs70-332 .colorpick.txtbg15 {
  display: none;
}
.cs70-332 .colorpick.txtbg16 {
  display: none;
}
.cs70-332 .colorpick.txtbg17 {
  display: none;
}
.cs70-332 .colorpick.txtbg18 {
  display: none;
}
.cs70-332 .colorpick.txtbg19 {
  display: none;
}
.cs70-332 .colorpick.txtbg20 {
  display: none;
}
.cs70-332 .btn-default {
  color: #f9f7f2;
  background: #33366b;
  border-color: #121326;
}
.cs70-332 .btn-primary {
  color: #f9f7f2;
  background: #8c8267;
  border-color: #514b3c;
}
.cs70-332 .btn-success {
  color: #ffffff;
  background: #51528c;
  border-color: #2c2c4b;
}
.cs70-332 .btn-info {
  color: #ffffff;
  background: #ad9b3b;
  border-color: #615721;
}
.cs70-332 .btn-warning {
  color: #bab5a7;
  background: #000000;
  border-color: #000000;
}
.cs70-332 .btn-danger {
  color: #ad9b3b;
  background: #ffffff;
  border-color: #cccccc;
}
.cs70-332 .panel-default {
  border-color: #ad9b3b;
}
.cs70-332 .panel-default > .panel-heading {
  color: #000000;
  border-color: #ad9b3b;
  background-color: #ad9b3b;
}
.cs70-332 .panel-default > .panel-heading a {
  color: #000000;
}
.cs70-332 .panel-default > .panel-body {
  border-color: #ad9b3b;
  color: #000000;
}
.cs70-332 .panel-success {
  border-color: #33366b;
}
.cs70-332 .panel-success > .panel-heading {
  color: #f9f7f2;
  border-color: #33366b;
  background-color: #33366b;
}
.cs70-332 .panel-success > .panel-heading a {
  color: #f9f7f2;
}
.cs70-332 .panel-success > .panel-body {
  border-color: #33366b;
  color: #8c8267;
}
.cs70-332 .panel-info {
  border-color: #8c8267;
}
.cs70-332 .panel-info > .panel-heading {
  color: #ffffff;
  border-color: #8c8267;
  background-color: #8c8267;
}
.cs70-332 .panel-info > .panel-heading a {
  color: #ffffff;
}
.cs70-332 .panel-info > .panel-body {
  border-color: #8c8267;
  color: #000000;
}
.cs70-332 .panel-warning {
  border-color: #000000;
}
.cs70-332 .panel-warning > .panel-heading {
  color: #f9f7f2;
  border-color: #000000;
  background-color: #000000;
}
.cs70-332 .panel-warning > .panel-heading a {
  color: #f9f7f2;
}
.cs70-332 .panel-warning > .panel-body {
  border-color: #000000;
  color: #51528c;
}
.cs70-schemebg,
.cs70-schemebg:hover {
  background-color: #e2e1de !important;
}
